/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Sei sicuro di voler uscire da X11?\n\nSe esci da X11, tutte le applicazioni X11 che stai utilizzando verranno immediatamente interrotte e tutte le modifiche non registrate andranno perse.";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* No comment provided by engineer. */
"Mac Help" = "Aiuto Mac";

/* No comment provided by engineer. */
"Quit" = "Esci";

